<?xml version="1.0" encoding="UTF-8"?><song><title>Seni Seviyorum TÇ107</title>
<lyrics>[V1]
.Am
 // Seni seviyorum Rab'bin sevgisiyle.
.E        Dm       E        Am
 İsa Mesih sende, bende yaşıyor.
.               A
 Sevgisini sende görebiliyorum.
.Dm    Am  E       Am
 Çoşkuyla dans edelim! //
.Dm         Am        E                   Am
 Lay, lay, lay, lay, lay, lay ,lay, lay, lay,
.Dm        Am                   E
 Lay, lay, lay, lay, lay, lay ,lay, lay,
.Am
 Lay, lay, lay. Hey!</lyrics>
<key>C</key>
<hymn_number>107</hymn_number>
</song>